
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.7106332779
    D: 8658.85449219
    G: 0.0850000008941
    SC: 4738.44824219
    T60: 0.196707203984
    Tc: 0.100729607046
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.667999982834
    gc: 0.119999997318

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
